Subject: Odonate labium

From: [email-masked] (Honor's Blade)
Date: 22 Apr 95 18:16:09 GMT

Not long ago I was handling a small corduliid nymph, and I was surprised
to see it use its labium to try and reach back to nip at my forceps.  I
did not know that these animals would use this structure for anything other
than capturing prey.  This is the first time I have ever seen this behavior.

Do any other odonates do this as well?  I never thought twice about handling
odonates with my bare hands, but it seems that something like an aeshnid
or a cordulogastrid might be able to deal out a little punishment before
it bites the dust.

Just curious...
Anderson
-- 
---------------------------Joseph Anderson Johns----------------------------- 
 	              Trust has abandoned me long ago
                  Stolen by careful dishonesty--Anacrusis 
-----------------------------------------------------------------------------